TARCAT(1)

NOM
tarcat - Concaténer les morceaux d'une archive multivolume GNU tar

SYNOPSIS
tarcat fichiers ...

DESCRIPTION
La commande tarcat concatène simplement les fichiers d'une archive multivolume GNU tar en une archive tar unique.

VOIR AUSSI
tar(1)

AUTEURS
Le script tarcat a été écrit par Bruno Haible <bruno@clisp.org> et Sergey Poznyakoff <gray@gnu.org.ua>.

Ce document a été écrit par Bdale Garbee <bdale@gag.com> pour Debian.